Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 13:51:01 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran  Hi,
An order have been cancelled by max on 5.3.23, I used 30 dhs from dhukran but when it’s cancelled, I received msg from shukran telling that the 30 dhs was refunded but not true as per the attached capture.
Also it’s telling that it will be expired on 18.3
I did order today only n was not able to use again

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5828630